Bug 123443 - need verbage for failing to login due to expired sat cert.
Summary: need verbage for failing to login due to expired sat cert.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: rhn340
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Todd Sanders
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-18 16:12 UTC by Ryan Bloom
Modified: 2008-10-16 19:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 19:39:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Bloom 2004-05-18 16:12:42 UTC
We need to get valid verbage setup for failing to login due to an
expired cert.

Comment 1 Ryan Bloom 2004-05-20 16:17:53 UTC
The flow is:

cert expires
user tries to login
gets redirected to an error page that currently says:

          Your satellite certificate has expired.  You will be
          unable to use this satellite until a new certificate
          is registered.

We need to validate this verbage or replace it.


Comment 2 Fanny Augustin 2006-11-14 20:34:39 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 3 Stephen Herr 2008-10-16 19:39:37 UTC
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.


Note You need to log in before you can comment on or make changes to this bug.